package com.kozen.kozenui.dialog;

public class TextHintDialog extends BaseDialog {
    private static TextHintDialog instance;

    private TextHintDialog() {
    }


    public static TextHintDialog getInstance() {
        if (instance == null) {
            instance = new TextHintDialog();
        }
        return instance;
    }

    @Override
    protected void init() {

    }

    @Override
    protected void onDialogCancel() {
        dialog = null;
        instance = null;
    }
}

